<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.9.3"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>My Project: Class Members - Functions</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr id="projectrow">
  <td id="projectalign">
   <div id="projectname">My Project
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.9.3 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
var searchBox = new SearchBox("searchBox", "search",'Search','.html');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */
</script>
<div id="main-nav"></div>
</div><!-- top -->
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div class="contents">
&#160;

<h3><a id="index_e" name="index_e"></a>- e -</h3><ul>
<li>Enter()&#160;:&#160;<a class="el" href="classgg_1_1ControlsMenu.html#a2d84ece04a5664a941e5649ec29c6161">gg::ControlsMenu</a>, <a class="el" href="classgg_1_1CustomGameState.html#a49aca6084f6314d5f73ce22b99a83d8b">gg::CustomGameState</a>, <a class="el" href="classgg_1_1Gameplay.html#acfadd107fed3c592faec7bf2cc594ec1">gg::Gameplay</a>, <a class="el" href="classgg_1_1GameState.html#aa5b20ea0224f8a5fde426cecc5c58663">gg::GameState</a>, <a class="el" href="classgg_1_1LoadGame.html#a012089b4102a2a9944cf64014d790b8e">gg::LoadGame</a>, <a class="el" href="classgg_1_1MainMenu.html#a5bc5ec36b2b20a4d54843164718e727b">gg::MainMenu</a>, <a class="el" href="classgg_1_1NewGame.html#aa42637dc6d277058fa3961be6a84ee74">gg::NewGame</a>, <a class="el" href="classgg_1_1PauseMenu.html#a065f00cadb9472b37fbc5a2630685eff">gg::PauseMenu</a>, <a class="el" href="classgg_1_1Settings.html#a7f7f116504600973893e8b99be64f743">gg::Settings</a></li>
<li>EventDispatcher()&#160;:&#160;<a class="el" href="classgg_1_1EventDispatcher.html#a87ff25ad98e9fa481e6f64247d7aba4d">gg::EventDispatcher</a></li>
<li>Exit()&#160;:&#160;<a class="el" href="classgg_1_1ControlsMenu.html#a6882f2b2e7174d76af4b003896e969e0">gg::ControlsMenu</a>, <a class="el" href="classgg_1_1Gameplay.html#af4fff19dc4a7848680586c134841aaec">gg::Gameplay</a>, <a class="el" href="classgg_1_1GameState.html#a1bd8ba8c1de8c6d955266c06366b945e">gg::GameState</a>, <a class="el" href="classgg_1_1LoadGame.html#a59171c9e105381f4cfeed42870f6be6f">gg::LoadGame</a>, <a class="el" href="classgg_1_1MainMenu.html#a72b7f15334b32c3ed6a389129eb55b9d">gg::MainMenu</a>, <a class="el" href="classgg_1_1NewGame.html#a0186efdaf02093c631847e9a08ab80ee">gg::NewGame</a>, <a class="el" href="classgg_1_1PauseMenu.html#a485e461c83c2f82453fa77c558109083">gg::PauseMenu</a>, <a class="el" href="classgg_1_1Settings.html#ad608a30559e98393724c03521659ba38">gg::Settings</a></li>
</ul>
</div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated by&#160;<a href="https://www.doxygen.org/index.html"><img class="footer" src="doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.9.3
</small></address>
</body>
</html>
